body{
	background-size: 100%;
}

main {
	box-sizing: border-box;
	width: 100%;
	margin: 6.2% 0;
	padding: 0 3.1%;
	line-height: 1.4rem;
}

/*-------------------------------------------------------------------
	header Module
-------------------------------------------------------------------*/

header{
	margin-bottom:10%;
}
header div{
	width:100%;
	padding: 5% 0 2.5%;
}
header div a img{
	width:55%;
	height:auto;
	margin-left:10px;
}

/*-------------------------------------------------------------------
	main Module
-------------------------------------------------------------------*/

h1 {
	font-weight: normal;
}
p.read {
    padding: 25px 10px 35px;
}
ul.read {
	margin: 25px 10px 35px 10px;
}
ul.read li {
	margin-left: 10px;
}
ul.read li:before {
	content: none;
}
ul.read.payeasy {
	padding: 0 0 95px 0;
    background-position: center bottom;
}
h2 {
	width: 100%;
	height: inherit;
	line-height: 1.4rem;
	padding: 18px 20px 15px;
}
.index_sec {
	box-sizing: border-box;
	width: 100%;
	padding: 0 0 8%;
}
.detail {
	box-sizing: border-box;
	width: 100%;
	padding: 8% 0;
	border-bottom: 1px solid #73d2ff;
}

h3 {
	box-sizing: border-box;
	width: 100%;
	line-height: 1.1rem;
	padding:0 0 0 25px;
	text-indent: -25px;
}
h3 span {
	display: inline;
	padding:3px 7px 2px 6px;
	text-align: center;
	margin-right: 7px;
    font-size: 70%;
}
.detail div.noImage { padding: 0 !important;} 
.detail p {
	padding: 6% 0 0;
}
.detail ul.note {
	padding: 6% 0 0;
}
.detail div:nth-child(1) {
	width: 100%;
	padding: 0 0 8%;
	float: none;
}
.detail div:nth-child(2) {
	width: 100%;
	height: inherit;
	line-height: 0;
	text-align: center;
	float: none;
}

.index_link {
	width: 100%;
	margin: 0;
}
.index_link li{
	width: 100%;
	//height: 4em;
	display: block;
	float: none;
	margin: 0 0 4% 0;
}
.index_link li:nth-child(2n){margin-left:0;}
.index_link li a{
	height: 100%;
	display: flex;
	padding: 2px 0 0 28px;
	background: url(/support/files/link_arrow01.png) 10px center no-repeat;
}
.index_link li a p{ height: 100%;}

/*	accordion Module
-------------------------------------------------------------------*/
dl.faq dt {
	background: url(/support/files/box_close.gif) no-repeat right 0 center;
}
dl.faq dt.opened {
    background: url(/support/files/box_open.gif) no-repeat right 0 center;
}

/*-------------------------------------------------------------------
	footer Module
-------------------------------------------------------------------*/

#pageTop {
	bottom: 20px;
	right: 10px;
}
#pageTop a {
    width: 50px;
}
#pageTop a img{
    width: 100%;
    height: auto;
}

#pageTop a:hover {
    opacity: 0.8;
}

footer{
	padding: 0 0 3%;
	margin:8% 0 0;
}
footer p{
	padding: 15px 4% 0;
}
small{
    font-size: 8px;
}

/*-------------------------------------------------------------------
	base Module
-------------------------------------------------------------------*/

.mb30{ margin-bottom: 5% !important;}
.sp_img_wrap{display: block;}
.arw_type01{
    background: url(/support/files/link_arrow01.png) 0 0 no-repeat;
	vertical-align:top;
	//padding: 2px 0 2px 18px;
}
